Subject: IPC for Win32
From: [email-masked] (Ludovic LANGE)

14 May 1998 07:47:47 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: Ives Stoddard <[email-masked]>
Cc: Cygnus Mailing List <[email-masked]>

Hello,

Here is the release 1.00 of the IPC add-on for CygWin32. I hope you will find it usefull.
Please read carefully the docs before installing and using.

http://www.multione.capgemini.fr/tools/pack_ipc/README.txt
http://www.multione.capgemini.fr/tools/pack_ipc/cygwin32_ipc.tgz

(the other file is the first draft, already posted here by the writer of this package
The new version should be easier to use.)

Please send me any comments and bug reports....

PS: Ives, as for XShm.h I have not yet found it. I'll have a look tomorrow.

--
--- Ludovic LANGE
--- Ingénieur d'études chez Cap Gemini Telecom France
--- mailto:[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".